<?xml version="1.0" encoding="ISO-8859-1"?>
<config>
 <!--
     0 - Nothing,
     1 - ToggleSelections,
     2 - RenameItem,
     3 - OpenFolderExecuteFile,
     4 - OpenFolder,
     5 - ExecuteFile,
     6 - ShellContextMenu,
     7 - OpenFolderInNewTab_Source,
     8 - OpenFolderInNewTab_Target,
     9 - Reserved,
    10 - GoBack,
    11 - GoForward
  -->
  <mouse>
    <left>
      <click value="0"/>
      <dblclick value="3"/>
      <clickhold value="0"/>
      <clickwait value="2"/>
    </left>
    <right>
      <click value="6"/>
      <dblclick value="0"/>
      <clickhold value="0"/>
      <clickwait value="0"/>
    </right>
    <middle>
      <click value="8"/>
      <dblclick value="0"/>
      <clickhold value="0"/>
      <clickwait value="0"/>
    </middle>
    <extra1>
      <click value="10"/>
      <dblclick value="0"/>
      <clickhold value="0"/>
      <clickwait value="0"/>
    </extra1>
    <extra2>
      <click value="11"/>
      <dblclick value="0"/>
      <clickhold value="0"/>
      <clickwait value="0"/>
    </extra2>
    <rightbuttondrag value="1" />
  </mouse>
  <layout>
    <SelectOnNavigate value="1"/>
    <UnselectOnSingleSelect value="1"/>
  </layout>
</config>
